@font-face {
    font-family: 'brandon_grotesquebold';
    src: url('fonts/brandongrotesque-bold-webfont.woff2') format('woff2'),
         url('fonts/brandongrotesque-bold-webfont.woff') format('woff'),
         url('fonts/brandongrotesque-bold-webfont.svg#brandon_grotesquebold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'brandon_grotesquelight';
    src: url('fonts/brandongrotesque-light-webfont.woff2') format('woff2'),
         url('fonts/brandongrotesque-light-webfont.woff') format('woff'),
         url('fonts/brandongrotesque-light-webfont.svg#brandon_grotesquelight') format('svg');
    font-weight: normal;
    font-style: normal;
}

html {
	width:100%;
	height:100%;
}

strong, a {
	color:#f37022;
	font-family: 'brandon_grotesquebold';
	text-decoration: none;
}

body {
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	background:#000 url(images/ezi.jpg) center center no-repeat;
	background-size:cover;
	font-family: 'brandon_grotesquelight';
	text-align: center;
	color:#FFF;
	font-size:2vw;
}

.content {
	position: absolute;
    margin: auto;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    width: fit-content;
    height: fit-content;
}

p {
	margin:1% 0;
}

h1 {
	width:100%;
	background:url(images/ezi-logo.png) center center no-repeat;
	background-size:contain;
	text-align: center;
	text-indent: -9999px;
	padding-bottom: 25%;
	margin:0;
}

h2 {
	font-size:3.5vw;
	text-transform: uppercase;
	color:#FFF;
	border-top:2px solid #FFF;
	border-bottom:2px solid #FFF;
	padding:0.5% 0;
	display: inline-block;
	text-align: center;
}

@media only screen 
and (min-width : 100px) 
and (max-width : 736px) {

body {
	width:100%;
	height:100%;
	margin:0;
	padding:0;
}	

h2 {
	font-size:3.5em;
	width: 80%;
}

	p {
font-size: 2.5em;
	width:80%;
		margin:0 10%;
	}
	
}





